# test-LAB-Compliance

## run the test

```
npm i
npm start
```


## More information

This folder contains 1 test file, one from version 2210.

The data folder contains the datasets.

The tests are launched from the index.js file, please indicate in the variable named "checks" the path of the file to be tested

